    html, body, div, span, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    abbr, address, cite, code,
    del, dfn, em, img, ins, kbd, q, samp,
    small, strong, sub, sup, var,
    b, i,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, figcaption, figure, 
    footer, header, hgroup, menu, nav, section, summary,
    time, mark, audio, video {
        margin:0;
        padding:0;
        border:0;
        outline:0;
        font-size:100%;
        vertical-align:baseline;
        background:transparent; }

    body {
        line-height:1;font-size:16px;font-family:Georgia; }

    img{ max-width: 100%; }
    ul { list-style-type: none;padding:10px; }
    article,aside,details,figcaption,figure,
    footer,header,hgroup,menu,nav,section { 
        display:block; }


    blockquote, q {
        quotes:none; }

    blockquote:before, blockquote:after,
    q:before, q:after {
        content:'';
        content:none; }

    a {
        margin:0;
        padding:0;
        font-size:100%;
        vertical-align:baseline;
        background:transparent;
        color: #3b3b3b; }
    p { margin:10px; padding:10px; }
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
/*  Fonts  */
@font-face {
    font-family: 'lato_regular';
    src: url('../fonts/lato-regular.eot');
    src: url('../fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular.woff') format('woff'),
         url('../fonts/lato-regular.ttf') format('truetype'),
         url('../fonts/lato-regular.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}@font-face {
    font-family: 'lato_bold';
    src: url('../fonts/lato-bold.eot');
    src: url('../fonts/lato-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold.woff') format('woff'),
         url('../fonts/lato-bold.ttf') format('truetype'),
         url('../fonts/lato-bold.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}@font-face {
    font-family: 'avantgardelt-extralight';
    src: url('../fonts/avantgardelt-extralight.eot');
    src: url('../fonts/avantgardelt-extralight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgardelt-extralight.woff') format('woff'),
         url('../fonts/avantgardelt-extralight.ttf') format('truetype'),
         url('../fonts/avantgardelt-extralight.svg#avantgardelt-extralight') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*  General CSS*/
.wrapper{
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
  position: relative;
}

::selection {color:#ffffff;background:#353434;}
::-moz-selection {color:#ffffff;background:#353434;}

/*  header  */
header{
  width: 100%;
  height: 60px;
  background: #353434;
  position: fixed;z-index:9999;
  top: 0;
}

header .logo{
    float: left;
    margin-top: 5px;
}
ul.menu,ul.social,.menu ul,.menu li,.menu a {
 margin: 0;
 padding: 0;
 list-style: none;
}
.menu a{
 display: block;
 text-decoration: none;
 padding: 10px 30px;
 color: #fff;
 background: #353434;
}
.menu a:hover{
   background-color: #01A851;
   border:1px solid #01A850; }
.menu a:active { border:1px solid #01A850; }
.menu li{
 position: relative;
}
.menu li ul{
 display: block;
 background: rgba(255, 0, 0, 0.12);
 max-height: 0;
 overflow: hidden;
 transition: all 0.3s ease;
}
nav{
 max-height:60px;
 transition: max-height 0.3s;
 overflow: hidden;
}
.menu-btn{
 text-align: right;
 cursor: s-resize;
}
.menu-btn img{
 vertical-align: middle;
  width:50px;height:50px;
}
.menu-open,
.menu .open > ul{
 max-height: 2000px;
}
.menu .open > .more img{
 transform: rotate(-90deg);
}
.more img{
 height: 55px;
 transition: transform 0.3s;
}
.more{
 float: right;
 min-width: 10%;
 height:1px;
 cursor: move;
}

@media all and (min-width: 800px){
  nav{
   max-height: 100%;
   overflow: visible;
  }
  .menu-btn{
   display: none;
  }
  .menu{
   text-align: left;margin-left:20px;
  }
  .menu a{
   width:8em;
   height:30px;
   padding-top:20px;
   background: transparent;
  }
  .menu > li ul li a{
   background: #353434;
  }
  .menu a:hover{
   background-color: #01A851;
  }
  .menu > li{
   display: inline-block;
   margin: 0 2px;
  }
  .menu li ul{
   left: -9999px;
   position:absolute;
   overflow: visible;
   -webkit-transition: all 0.2s ease;
  }
  .menu > li > ul ul{
   top: 0;
  }
  .menu li:hover > ul{
   left:100%; 
  }
  .menu > li:hover > ul{
   left: 0;
  }
  .menu .open > ul{
   left:100%; 
  }
  .menu > li.open > ul{
   left: 0;
  }
}
#panel { display:none; }
#openOuting {
 position:fixed;bottom:0px;left:10px;}
  .outing {
  background-color: rgba(255,255,255,0.7);
   border:2px inset #3082BB;
   padding:30px;width:40%;
   position:fixed;bottom:5px;
   -webkit-transition: all 0.2s ease;
  margin-bottom:20px;
  }
.close {
    position: fixed;
    bottom: 0;
    left: 25%;
}
header ul.social{
    float: right;
    list-style: none;
    margin-top: -40px;
}

header ul.social li{
    float: left;
    margin-left: 10px;
}

header ul.social li a{
    display: block;
    width: 35px;
    height: 35px;
    background: url('../img/sm.png') no-repeat;
}

header ul.social li a:hover{
    background: url('../img/sm_hover.png') no-repeat;
}

header ul.social li a{
    display: block;
    width: 35px;
    height: 35px;
}

header ul.social li a.fb{
    background-position: 0 0;
}

header ul.social li a.twitter{
    background-position: -36px 0;
}

header ul.social li a.gplus{
    background-position: -72px 0;
}
h1 {
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    font-family: "lato_bold",arial;
    text-transform: uppercase;
    text-shadow: 1px 2px #ccc;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-align:center;
    border-bottom:1px solid #e1e1e1;
}

h2 {
    font-size: 30px;
    line-height: 40px;
    color: #4E4E4E;
    font-family: "lato_regular",arial;
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-align:left;padding-left:10px;
    border-bottom:1px solid #e1e1e1;
}

h3 {
    font-size: 24px;
    line-height: 40px;
}

h4 {
    font-size: 18px;
    line-height: 20px;
}

/*  Billboard  */
.billboard{
    width: 100%;
    height: 580px;
    background: url("../img/billboard.jpg") no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
}

.billboard .caption {
    margin-left: 515px;
    margin-top: 220px;
}

.billboard .caption p {
    display: inline-block;
    color: #000;
    font-family: "avantgardelt-extralight", arial;
    font-size: 25px;
    padding: 35px;
    background: rgba(255, 255, 255, 0.6);
    margin-bottom: 2px;
    z-index: 8888;
}
.billboard .caption p:first-child {
    display: inline-block;
    color: #000;text-align:center;
    font-family: "avantgardelt-extralight", arial;
    font-weight: bolder;
    font-size: 40px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.6);
    margin-bottom: 2px;
    text-transform: uppercase;
    z-index: 8888;
}
.main-info {     background: rgba(255, 255, 255, 0.6);
}
/*  Services/features  */
.features{
    width: 100%;
    padding-top: 100px;
    background: #f7f7f7;
    overflow: hidden;
}
.features h2 { font-size:20px;margin:10px;padding:10px;border-bottom:1px solid #e1e1e1; }
.features .feature{
    display: block;
    width: 90%;
    height: auto;
    float: left;
    margin-right: 6.666666666666667%;
    margin-bottom: 100px;
}


.feature .details_exp{
    display: block;
    width: 69.36416184971098%;
    float: left;
}

.feature h3{
    margin-bottom: 20px;
    color: #767575;text-align:center;
    font-family: "lato_bold", arial;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;

}

.feature p{
    margin-bottom: 20px;
    color: #9e9e9e;
    font-family: "lato_regular", arial;
    font-size: 15px;
    line-height: 22px;

}

.feature a{
    color: #848484;
    font-family: "lato_regular", arial;
    font-size: 15px;
    text-decoration: none;
    letter-spacing: .5px;
}

.feature a:hover{
    color: #353434;
}

.feature a span{
    font-family: arial;
    margin-left: 10px;
}

/*  Testimonials  */
.testimonials{
    text-align: center;
}

.testimonials h2{
    color: #4e4e4e;
    font-family: "lato_regular", arial;
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 80px;
    letter-spacing: 1px;
}

.caroufredsel_wrapper{
    max-width: 1040px!important;
    margin: 0 auto!important;
}

.testimonials .testi_slider{
    max-width: 1040px!important;
    height: auto;
    overflow: hidden;
}

.testimonials .testi_slider .t{
    max-width: 1040px!important;
    text-align: center;
    float: left;
    height: auto;
}

.testimonials p{
    color: #8e8d8d;
    font-family: "lato_regular", arial;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
}

.testimonials p.author{
    color: #686767;
    font-family: "lato_bold", arial;
    font-size: 16px;
    font-weight: bold;
    margin-top: 40px;
}

.testimonials #t_navigation a{
    display: inline-block;
    width: 13px;
    height: 13px;
    background: #dadada;
    text-decoration: none;
    margin-right: 10px;
    margin-top: 40px;

    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
}

.testimonials #t_navigation a.selected{
    background: #bebebe;
}

.sep_line{
    display: block;
    width: 13.5px;
    height: 100px;
}

.sep_line:after{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: #dedede;
    margin: 0 auto;
}

.sep_top{
    border-bottom: 1px #dedede solid;
    margin: 0 auto 40px auto;
}

.sep_bottom{
    border-top: 1px #dedede solid;
    margin: 40px auto 0 auto;
}

/*  Info Section  */
.info{
    width: 100%;
    overflow: hidden;
    background: #3b3b3b;
}

.info_pic{
    display: block;
    width: 50%;
    height: 405px;
    float: left;
    background: url('../img/info_img.jpg') no-repeat;

    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.info h2 {
    font-size: 30px;
    line-height: 40px;
    color: #fff;
    font-family: "lato_bold",arial;
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-align:left;
    border-bottom:1px solid #e1e1e1;
}
.info_details{
    display: block;
    width: 50%;
    height: 245px;
    float: left;
    padding: 80px 0;
}

.info_details h3{
    color: #fff;padding-left:10px;
    font-family: "lato_regular", arial;
    font-size: 24px;
    font-weight: bold;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 560px;
    margin: 0 0 3.333333333333333% 10px;
    letter-spacing: 1px;
    line-height: 40px;
}

.info_details p{
    color: #ededed;
    font-family: "lato_regular", arial;
    font-size: 16px;
    max-width: 560px;
    margin: 0 0 3.333333333333333% 40px;
    letter-spacing: 1px;
    line-height: 30px;
}

.info_details a{
    color: #fff;
    font-family: "lato_regular", arial;
    font-size: 16px;
    margin: 0 0 0 40px;
    text-decoration: none;
}

.info_details a span{
    margin-left: 10px;
}

/*  Call To Action Section  */
.cta{
    display: block;
    text-align: center;
    padding-top: 100px;
}

.cta h3{
    color: #6b6b6b;
    font-family: "lato_bold", arial;
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.cta p{
    color: #7f7c7c;
    font-family: "lato_regular", arial;
    font-size: 17px;
    margin-top: 20px;
    letter-spacing: .5px;
}

.cta a.cta_btn{
    display: inline-block;
    padding: 20px 60px;
    background-color: #65bf95;
    color: #fff;
    font-family: "lato_regular", arial;
    font-size: 20px;
    text-decoration: none;
    margin-top: 60px;
    text-transform: uppercase;
    letter-spacing: 1px;    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;

}
.cta a.ghost-btn { text-align:center;font-size:18px; }
.cta a.cta_btn:hover{
    background: #56b086;
}

.cta .cta_sep{
    display: block;
    width: 1px;
    height: 100px;
    background: #dedede;
    margin: 0 auto;
}
.donations { margin-top:20px;text-align:center; }
.donations span { float:left;margin-left:2%;margin-bottom:10px;width:160px;padding:10px;font-weight:bolder;
  text-align:center;background:#fff;border:solid 2px #3b3b3b; }

/*  Footer  */
footer{
    padding: 10px 0;
    border-top: 1px #dedede solid;
    background: #f7f7f7;
    text-align:center;
}
footer p { text-align:left; }
footer .rights{
    color: #3b3b3b;
    font-family: "lato_regular", arial;
    font-size: 14px;
    margin-top: 30px;
    line-height: 25px;
}
footer span { float:right; }
footer a{
    text-decoration: none;
    font-family: 'lato_bold', arial;
    font-weight: bold;
    color: #3b3b3b;
}
footer .rights  a:hover {background:transparent url(../img/winkLogo.gif) left top no-repeat;
           text-decoration: none;padding-left:40px;font-size:75%;color:black; }
.footerMenu   { clear:both;display:block;text-align:center;margin:5px auto; }
footer .footerMenu   a:hover { border:1px solid #ddd;}
/* To Top */

#toTop {
	position: absolute;
	right: 0;
	background: url(../img/totop.png) no-repeat;
	display: block;
	width: 26px;
	height: 103px;
	text-indent: -9999px;
	bottom: 48%;
	position: fixed;
	z-index: 999;
	
	cursor: pointer;
	border: none;
}

#toTop:hover {
	text-decoration: none;
	border: none;
	background: url(../img/totop-hover.png) no-repeat;
}
.ghost-btn:hover{background:#ffd810;}
.ghost-btn:hover .arrow-line{transition-delay:200ms;-webkit-transition-delay:200ms;-moz-transition-delay:200ms;-o-transition-delay:200ms;-ms-transition-delay:200ms;width:49px;}

.ghost-btn {display: inline-block;
  text-decoration: none;
  text-align:left;
  border: 1px solid #65BF95;
  height: 36px !important;
  line-height: 36px;
  width: 85% !important;
  color: #468CC2 !important;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  padding: .5em 1.5em;margin:10px auto;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: #ffffff !important;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  position: relative;
}
.ghost-btn span {   color: #111 !important; }
.ghost-btn:after { content:'  \25BA' }
.ghost-btn:hover:after {	font-stretch:ultra-expanded;color:#666;margin-left:20px; }
.ghost-btn:hover {-webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  color: #111;
  -webkit-transform: scaleX(.9);
  -ms-transform: scaleX(.9);
  transform: scaleX(.9);
}
.ghost-btn:focus {outline: none;
}

ol.labels-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;margin-left:2em;margin-top:2em;
    padding: 0;width:90%;
     
    counter-reset: li-counter;
}
ol.labels-list > li{
    position: relative;
    margin-bottom: 1.5em;
    padding: 1.5em;padding-left:2.5em;
    background-color: #fff;
}
ol.labels-list > li:before {
    position: absolute;
    top: -0.3em;
    left: -0.5em;
    width: 1.8em;
    height: 1.2em;
     
    font-size: 2em;
    line-height: 1.2;
    font-weight: bold;
    text-align: center;
    color: #464646;
    background-color: #e1e1e1;
     
    transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    z-index: 99;
    overflow: hidden;
     
    content: counter(li-counter);
    counter-increment: li-counter;
}

ul.labels-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;margin-left:1em;margin-top:1em;
    padding: 0;width:90%;
     
    counter-reset: li-counter;
}
ul.labels-list > li{
    position: relative;
    margin-bottom: 1.1em;
    padding: 1.1em;padding-left:1.5em;
    background-color: #fff;
}
ul.labels-list > li:before {
    position: absolute;
    top: -0.3em;
    left: -0.5em;
    width: 0.8em;
    height: 0.2em;
     
    font-size: 1.1em;
    line-height: 1.1;
    font-weight: bold;
    text-align: center;
    color: #464646;
    background-color: #e1e1e1;
     
    transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    z-index: 99;
    overflow: hidden;
    content: counter(li-counter);
    counter-increment: li-counter;
}
/*  Responsive code  */
@media (max-width:1200px){
    .wrapper{
        padding: 0 40px;
    }
    .info_pic,
    .info_details{
        width: 100%;
    }

    .info_details{
        height: auto;
        padding: 40px 0;
    }

    .info_details h3,
    .info_details p,
    .info_details a{
        max-width: 80%;
        display: block;
        text-align: center;
        margin: 40px auto;
    }
}@media (max-width:1000px){
    .billboard .caption{
        text-align: center;
        margin-left: 0;
    }
    .cta{
        width: 80%;
        margin: 0 auto;
    }
}@media (max-width:800px){
    header .logo{
        float: left;
    }

    ul.social{
        display: none;
    }

    .features .feature{
        width: 46.66666666666667%;
        margin-right: 6.666666666666667%!important;
    }
    .features .feature:nth-child(2n+2)
    {
        margin-right: 0!important;
    }
}

@media (max-width:500px){

    .features .feature{
        width: 100%;
        margin-right: 0!important;
    }
  .footerMenu a  {display:block;}
}
.cbp-qtrotator {
width: 800px;
height: 180px;
position: relative;
margin:10px auto;
padding-top: 11px
}
.cbp-qtcontent {
width: 100%;
height: auto;
position: absolute;
min-height: 180px;
top: 0;
z-index: 2;
display: none
}
.cbp-qtrotator .cbp-qtcontent.current {
display: block
}
.cbp-qtrotator blockquote {
margin: 20px 0 0 0;
padding: 0
}
.cbp-qtrotator blockquote p {
font-size: 2em;
color: #888;
font-weight: 300;
margin: 0.4em 0 1em
}
.cbp-qtrotator blockquote footer {
font-size: 1.1em
}
.cbp-qtrotator blockquote footer:before {
content: '- '
}
.cbp-qtrotator .cbp-qtcontent img {
float: right;
margin: 50px 0 0 50px
}
.cbp-qtprogress {
position: absolute;
background: #47a3da;
height: 1px;
width: 0%;
z-index: 1000
}
/* Form styles */
#application
{
	margin: 20px auto;
	width: 90%;
}
#application fieldset	
{
	margin: 10px 0 20px;
	padding: 20px;border:1px solid black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	#application ol
	{
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	#application ol.doNumber
	{
		padding: 0;
		margin: 0;
	}
	#application li
	{
		margin: 0 0 12px;
		position: relative;
	}
	#application label
	{
		min-width: 150px;
		display: inline-block;
		vertical-align: top;
        margin:10px 0;
	}

	#application fieldset input,
	#application fieldset textarea,
	#application fieldset select
	{
		display: inline-block;
		width: 80%;
		padding: 3px 26px 3px 3px;
		
		-moz-transition: background-color 1s ease;
		-webkit-transition: background-color 1s ease;
		-o-transition: background-color 1s ease;
		transition: background-color 1s ease;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
    #application fieldset textarea { diplay:block; }
    #application fieldset .phone { width: 401px; padding: 3px; }
    #application fieldset .sm-width { width: 201px; padding: 3px; }
	#application fieldset select { width: 401px; padding: 3px; }
    #application fieldset #zipcode	{ padding: 3px; width: 300px; }
    	
#application  fieldset .radchecks input {
	width: auto;margin:9px 2px 0 0;display:inline-block;
}

#application  .radchecks .label {
	min-width: 105px;
    margin:10px 0;display: block;
}
input[type="radio"], input[type="checkbox"] {
	width: auto !important;
}

#application input::-webkit-input-placeholder,
#application input:-moz-placeholder {
	color: #A6A6A6;
}

#application .validation01
{ 
	background: red;
	color: #fff;
	display: none;
	font-size: 12px;
	padding: 3px;
	position: absolute;
	right: -9%;
	text-align: center;
	top: 0;
	width: 150px;
	outline: 0;
	
	-moz-box-shadow: 0px 0px 4px #ffffff;
	-webkit-box-shadow: 0px 0px 4px #ffffff;
    box-shadow: 0px 0px 4px #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#application input:invalid + .validation01 	{ display: block; }

#application input:focus:required:invalid + .validation01 .valid,
#application input.error:focus + .validation01 .valid,
#application input.required:focus + .validation01 .valid,
#application input:focus + .validation01 .valid		{ display: none; }

#application input:focus:required:valid + .validation01 .invalid,
#application input.valid:focus + .validation01 .invalid			{ display: none; }
/* Enhanced error styling */
#application input[required],#application textbox[required]
{
	background:url("../img/asterix.gif") no-repeat right top !important; 
}
#application input:invalid
{
	background-color: pink; 
	background:url("../img/error.png") no-repeat right top !important; 
	outline: none; 
}


#application input:valid, textarea:valid {
	background:url("../img/tick.png") no-repeat right top !important;    
}
#application input.valid + .validation01, textarea.valid + .validation01 { display: none; }
#application input.error::-webkit-input-placeholder,
#application inputerror :-moz-placeholder {
	color: #fff;
}

#application input:invalid,textarea:invalid {
    border: 1px solid red;
}
form#application
@media print { 
  hr,footer,#toTop,header,.noPrint { display:none; }
  h1,h2,h3 { border:none; }
  input {
  background-color: transparent;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #000;
  }
}